source 'https://rubygems.org'

gem 'sinatra', '~> 1.4', '< 2'
gem 'sinatra-contrib'
gem 'sinatra-cors'
gem 'sinatra-param'
gem 'unicorn'
gem 'json'
gem 'colorize'
gem 'yajl-ruby'
gem "rest-client"
gem 'rake'
gem 'redis'
gem 'mixlib-versioning', '~> 1.1.0', source: 'https://rubygems.org/'
gem 'mixlib-install', '>= 3.11.23', git: 'https://gitlab.com/cinc-project/upstream/mixlib-install.git', branch: 'stable/cinc'
gem 'chef-utils', source: 'https://rubygems.cinc.sh/'
gem 'trashed'

group :test do
  gem 'rspec'
  gem 'rspec-legacy_formatters'
  gem 'rspec-rerun', '~> 1.1.0'
  gem 'rspec-its'
  gem 'rack-test'
  gem 'rspec_junit_formatter'
  gem 'pry-byebug'
  gem 'rb-readline'
end
